<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20">
  <path fill="#FFF" fill-rule="evenodd" d="M9.106 10L.187 18.92a.627.627 0 0 0 0 .893.63.63 0 0 0 .894 0L10 10.893l8.92 8.92a.63.63 0 0 0 .893 0 .627.627 0 0 0 0-.894L10.893 10l8.92-8.92a.627.627 0 0 0 0-.893.63.63 0 0 0-.894 0L10 9.107 1.08.186a.63.63 0 0 0-.893 0 .627.627 0 0 0 0 .894L9.107 10z"/>
</svg>